Bug 128839 - RFE: should be possible to use the installation tree on hd as source for hd install, not only isos
RFE: should be possible to use the installation tree on hd as source for hd i...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-30 08:24 EDT by feily
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-30 09:55:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description feily 2004-07-30 08:24:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
When doing a NFS install, either the iso images or the extracted
installation tree can be used as source for the install. On an hd
install, there must be the isos on the hd. The installation tree is
not accepted by anaconda, but it should be.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. download the fedora core 1 installation tree from
pub/fedora/linux/core/1/i386/os/
2. try to use it as source for a hd install

Actual Results:  anaconda says its not a valid source.

Expected Results:  the installation tree should be a vaild source for
hd installs.

Additional info:

anaconda never says that a hd install with the installation tree is
possible, it always says you need the isos on hd, but it should be
possible to use the tree.
Comment 1 Jeremy Katz 2004-07-30 09:55:26 EDT
Hard drive trees used to be supported and were a *major* support
problem.  The code isn't coming back (in fact, nfsiso is becoming
preferred over nfs trees as well)
Comment 2 feily 2004-08-04 08:43:21 EDT
So if I want to have a local yum repository mirror of fc1 and a source
for hd and nfs installs, I'm supposed to have the tree and the isos?
Isn't this a waste of hd space?

Note You need to log in before you can comment on or make changes to this bug.